Subject: Re: [P2PSIP] Fwd: Posting of IPR Disclosure

From: "Narayanan, Vidya" <[email-masked]>
Date: Thu, 4 Dec 2008 22:58:42 -0800

Eric,

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Eric Rescorla
> Sent: Wednesday, November 26, 2008 10:45 PM
> To: David A. Bryan
> Cc: [email-masked]
> Subject: Re: [P2PSIP] Fwd: Posting of IPR Disclosure
> 
> At Tue, 25 Nov 2008 13:08:43 -0500,
> David A. Bryan wrote:
> > An IPR disclosure that pertains to your Internet-Draft 
> entitled "Usage 
> > Agnostic Overlay Operation in RELOAD" 
> > (draft-vidya-p2psip-usage-agnostic-reload) was submitted to 
> the IETF 
> > Secretariat on 2008-11-24 and has been posted on the "IETF 
> Page of Intellectual Property Rights Disclosures"
> > (https://datatracker.ietf.org/public/ipr_list.cgi). The 
> title of the 
> > IPR disclosure is "Qualcomm Incorporated's Statement about 
> IPR related 
> > to draft-vidya-p2psip-usage-agnostic-reload-01."
> 
> This is interesting, though there's really not much 
> information in the disclosure. However, I note:
> 
>     Reasonable and Non-Discriminatory License to All Implementers with
>     Possible Royalty/Fee.
> 
> Vidya, since this provisional is unpublished, could you 
> describe what techniques you think it covers? Given the above 
> implied licensing terms, it seems like what techniques are 
> covered would be a relevant question for the WG when 
> considering the sort of approach described in your draft.
> 

Apologies for the late response.  I'm hesitant to get into descriptions, since an engineering interpretation may differ from a legal one.  I've sought some help on this from our legal team and will provide an update when I have it. 

In the meantime, I would like us to discuss the merits of a usage agnostic overlay operation in general and explore potential ways of achieving that.  I believe what is described in the draft is one way of achieving it - if there are other ideas, I'd like to discuss those as well. 

Thanks,
Vidya

> Thanks,
> -Ekr
> 
> _______________________________________________
> P2PSIP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/p2psip
> 
_______________________________________________
P2PSIP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2psip